# Class: Image

[internal](../modules/internal-14.md).Image

## Properties

### id

• `Optional` **id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:162

___

### url

• `Optional` **url**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:163
